* {
    box-sizing: border-box;
}

:root {
    --primary-font-family: "Poppins", sans-serif;
}

html, body {
    margin: 0;
    padding: 0
}

body {
    font-family: var(--primary-font-family);
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

p {
    margin: 0;
    padding: 0;
}

input, button {
    outline: none;
    border: none;
    background-color: none;
    font-size: 1rem;
}


